### Method

# PapersDocument Document get_page_size

#### Declaration [src]

    void
    pps_document_get_page_size (
      PpsDocument* document,
      gint page_index,
      double* width,
      double* height
    )

#### Description

No description available.

#### Parameters

`page_index`

  Type: `gint`

  Index of page.

`width`

  Type: `double*`

  Return location for the width of the page, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`height`

  Type: `double*`

  Return location for the height of the page, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.